Delete User
curl --request DELETE \
--url https://api.xenia.team/api/v1/mgt/workspaces/{workspaceId}/users/{userId} \
--header 'x-client-key: <api-key>' \
--header 'x-client-secret: <api-key>'import requests
url = "https://api.xenia.team/api/v1/mgt/workspaces/{workspaceId}/users/{userId}"
headers = {
"x-client-key": "<api-key>",
"x-client-secret": "<api-key>"
}
response = requests.delete(url, headers=headers)
print(response.text)const options = {
method: 'DELETE',
headers: {'x-client-key': '<api-key>', 'x-client-secret': '<api-key>'}
};
fetch('https://api.xenia.team/api/v1/mgt/workspaces/{workspaceId}/users/{userId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {},
"extra_meta": {
"message": "User deleted successfully"
}
}Users
Delete User
Deletes a user from the specified workspace. This operation removes the user association from the workspace.
DELETE
/
api
/
v1
/
mgt
/
workspaces
/
{workspaceId}
/
users
/
{userId}
Delete User
Authorizations
Client API key for authentication
Client secret for authentication
Path Parameters
The unique ID of the workspace from which the user will be deleted
The unique ID of the user to delete
⌘I